Package libjpeg-devel

provides:
libjpeg-devel = 2:1.2.1-alt1
libjpeg-mmx-devel
requires:
libjpeg = 2:1.2.1-alt1
Back to Top